<Bindings>
	<Binding name="PRTOGGLESORT" header="PRHEADER">
		if PerfectRaid.opt.Sort == "CLASS" then
			PerfectRaid:OptionSort("GROUP")
		else
			PerfectRaid:OptionSort("CLASS")
		end
	</Binding>
	<Binding name="PRTOGGLEHIDE">
		if PerfectRaid.master then
			if PerfectRaid.master:IsVisible() then
				PerfectRaid.master:Hide()
			else
				PerfectRaid.master:Show()
			end
		end
	</Binding>
</Bindings>
